--- 
vendor: "ESRI"
id: "2"
title: "Spiel- und Sportplätze"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  typ: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  spielplatzname: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  stadtbezirk: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  stadtteil: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  stadtviertel: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://services.conterra.de/server/rest/services/mapapps/koeln/OGCFeatureServer/collections/2/queryables"